Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO::SArg_Traits< void > Class Template Reference

Specialization for void return type. More...

`#include <Basic_SArguments.h>`

List of all members.

## Public Types
typedef void | ret_type
typedef Argument | ret_val

## Detailed Description

### template<>
class TAO::SArg_Traits< void >

Specialization for void return type.

## Member Typedef Documentation

typedef void TAO::SArg_Traits< void >::ret_type

typedef Argument TAO::SArg_Traits< void >::ret_val

The documentation for this class was generated from the following file:

- Basic_SArguments.h